## libgphoto2 2.5.8

=== debian/changelog ===
libgphoto2 (2.5.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright updated.
  * debian/control:
      - Replaced libgd2-xpm-dev (transitional pkg) for libgd-dev.
      - Vcs-Browser updated.
  * debian/libgphoto2-6.install:
      - NEWS file (upstream) is been used as changelog file now. So
        entry commented.
  * debian/libgphoto2-6.NEWS removed. Info about changes in 2006.
  * debian/rules:
      - Using NEWS file as ChangeLog file.
      - udev rule building is now 201. Thanks Martin Pitt and
        Marcus Meissner. (Closes: #738522)
  * debian/patches:
      - spell-error-sierra-c.patch added.
      - spell-error-epson-desc-c.patch added.
      - no_sprintf_chdk-c.patch added. Doesn't build without it.
        Thanks Marcus Meissner (upstream).
      - no_sprintf_chdk_ptp-h.patch added. Doesn't build without it.
        Thanks Marcus Meissner (upstream).
      - canon-crc-c.patch applied by the upstream.
      - canon-crc-h.patch applied by the upstream.
      - canon-serial.patch applied by the upstream.
      - libusb-kfreebsd.patch applied by the upstream.
      - olympus-wrap-spelling-error.patch applied by the upstream.
      - libgphoto2_port.pc.in.patch applied by the upstream.
  * debian/watch:
      - using signature.
      - scan gz|bz2|xz files.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 08 Jul 2015 16:35:52 -0300

libgphoto2 (2.5.7-5) unstable; urgency=medium

  * The obsolete scripts gphoto2-config and gphoto2-port-config are back.
    Using the patches from 689083 bug. Thanks Francois Gouget.
    Manpages for them are in the package too.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 30 Apr 2015 15:40:23 -0300

libgphoto2 (2.5.7-4) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 12:22:47 -0300

libgphoto2 (2.5.7-3) experimental; urgency=medium

  * Fix FTBFS - Kfreebsd (added the patch libusb-kfreebsd.patch).

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 07 Apr 2015 14:58:03 -0300

libgphoto2 (2.5.7-2) experimental; urgency=medium

  * fix wrong trasitional package libgphoto2-port10. (Closes: #780240)
    Thanks Guillem Jover and Andreas Beckmann.
  * Removed the libgphoto2_port.so.10 symlink.
  * debian/control: libgphoto2-port10 removed.
                    For libgphoto2-port12:
                        Breaks: libgphoto2-port10 (>= 2.5.7)
                        Replaces: libgphoto2-port10 (>= 2.5.7)
  * Removed transitional libgphoto2-2-dev package.
 
 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 12 Mar 2015 16:11:12 -0300

libgphoto2 (2.5.7-1) experimental; urgency=medium

  * New upstream release
  * Acknowledge NMU. Thanks Andreas Barth. (Closes: #759274)
  * debian/copyright updated to stop some Lintian alerts and to add some
    entries
  * debian/control:
            Set myself as an Uploader. (Closes: #711831)
            Added Multi-Arch field. Refer to libgphoto2-dev.install bellow.
            Removed David Paleino from Uploaders. He sent the RFA.
            Bump Standards-Version to 3.9.6.
            Added rdfind and symlinks to Build-Depends
            libgphoto2-port12:
                             Breaks: libgphoto2-port10.
                             Replaces: libgphoto2-port10.
                             Suggests: gphoto2 (>= 2.5.6). gtkam removed.
            libgphoto2-6:
                             Suggests: gphoto2 (>= 2.5.6)
                             Breaks removed.
                             ${udev-hotplug} removed from Recommends.
            libgphoto2-l10n: 
                             Breaks removed.
                             Replaces removed.
            libgphoto2-port10 transitional package created.
  * debian/libgphoto2-dev.lintian-overrides removed due Lintian alert.
  * debian/libgphoto2-6.lintian-overrides removed due Lintian alert.
  * debian/rules updated:
            DEB_BUILD_MAINT_OPTIONS = hardening=+all
            SHLIBS=2.5.6
            Use libgphoto2-port12 instead of libgphoto2-port10 on:
                                             override_dh_install
                                             override_dh_makeshlibs
                                             override_dh_shlibdeps
            Using rdfind and symlinks to deal with duplicate files. Instead 
                    of using debian/libgphoto2-dev-doc.lintian-overrides.
            Putting libgphoto2_port.so.10 symlink on the right place.
  * debian/source.lintian-overrides removed.
  * debian/paches:
            00-fix_generic_PTP_permissions.patch. Applied by the upstream.
            10_disable_cache. Applied by the upstream. But kept the patch file.
            11_hurd_no_path_max_bsdsource. Applied by the upstream.
            80_avchd_support.patch. Applied by the upstream.
            kFreeBSD-ENODATA.patch. Reviewed.
            libgphoto2_port.pc.in.patch. Created to fix Lintian alert.
            olympus-wrap-spelling-error.patch. Created to fix spelling error.
            canon-*. Created to fix shlib-calls-exit lintian alert.
  * debian/libgphoto2-port10.install renamed to 
                     debian/libgphoto2-port12.install and
                     its content has been updated.
  * debian/libgphoto2-port12.install: removed the AUTHORS file. 
                     debian/copyright take care of it.
  * debian/libgphoto2-port10.symbols renamed to
                     debian/libgphoto2-port12.symbols and
                     its content has been updated.
  * debian/libgphoto2-6.install: removed the AUTHORS file. debian/copyright
                                 take care of it.
  * debian/libgphoto2-6.maintscript removed. Refer to old version (<=2.4.11-4)
  * debian/libgphoto2-dev.install. gphoto2-config and gphoto2-port-config not
                                   uploaded. (Closes: #689083)
  * Manpage for gphoto2-config script created. But not uploaded.

