=== debian/control ===
Source: libgphoto2
Section: libs
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Frederic Peters <fpeters@debian.org>
 , Gürkan Sengün <gurkan@phys.ethz.ch>
 , Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends:
 debhelper (>= 9)
 , dh-autoreconf,
 , libtool
 , libltdl-dev
 , libusb-1.0-0-dev [!hurd-i386]
 , libgpmg1-dev [linux-any]
 , libexif-dev (>= 0.5.9)
 , libjpeg-dev
 , libdbus-1-dev
 , libgd-dev
 , libxml2-dev
 , zlib1g-dev
 , doxygen
 , graphviz
 , pkg-config
 , rdfind
 , symlinks
Build-Conflicts: liblockdev1-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
Vcs-Git: git://anonscm.debian.org/pkg-phototools/libgphoto2.git
Homepage: http://www.gphoto.org/proj/libgphoto2/

Package: libgphoto2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgphoto2-6 (= ${binary:Version})
 , libexif-dev
 , pkg-config
 , ${misc:Depends}
Breaks: libgphoto2-2-dev (<< 2.5.2-1~)
Replaces: libgphoto2-2-dev (<< 2.5.2-1~)
Description: gphoto2 digital camera library (development files)
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package contains the development files.

Package: libgphoto2-dev-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
 , libjs-jquery
Description: gphoto2 digital camera library (development documentation)
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package contains the development documentation.

Package: libgphoto2-port12
Architecture: any
Multi-Arch: same
Breaks: libgphoto2-port10 (>= 2.5.7)
Replaces: libgphoto2-port10 (>= 2.5.7)
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Suggests: gphoto2 (>= 2.5.6)
Description: gphoto2 digital camera port library
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package contains the runtime code for port access.

Package: libgphoto2-6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Recommends: libgphoto2-l10n (>= ${source:Version})
Suggests: gphoto2 (>= 2.5.6)
Description: gphoto2 digital camera library
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package contains the library.
 .
 The gphoto2 command-line frontend is shipped separately, in the gphoto2
 package.

Package: libgphoto2-l10n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: gphoto2 digital camera library - localized messages
 The gphoto2 library can be used by applications to access various
 digital camera models, via standard protocols such as USB Mass Storage
 and PTP, or vendor-specific protocols.
 .
 This package contains the localized messages for the library.
