=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://sf.net/gphoto/libgphoto2-([\d\.]*)\.tar\.(?:gz|bz2|xz)
