## libgphoto2 2.5.9

=== debian/changelog ===
libgphoto2 (2.5.9-3) unstable; urgency=low

  * debian/control:
      - packages suggest gphoto2 2.5.7 or above.
        relationship with the ABI.
  * debian/rules:
      - SHLIBS var removed.
      - '-V' option from dh_makeshlibs removed.
  * debian/watch:
      - '?' added at the end of the github line.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 08 Dec 2015 14:28:21 -0200

libgphoto2 (2.5.9-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
      - po/ entry added in the previous revision.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 25 Nov 2015 14:14:13 -0200

libgphoto2 (2.5.9-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright updated:
      - The email about license for some files in camlibs/soundvision/
        removed. Files with headers now.
  * debian/patches:
      - no_sprintf_chdk_ptp-h.patch: applied by the uptream.
      - no_sprintf_chdk-c.patch: applied by the upstream.
      - spell-error-epson-desc-c.patch: applied by the upstream.
      - spell-error-sierra-c.patch: applied by the upstream.
  * debian/*.symbols files updated.
  * debian/watch updated:
      - using github too.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 24 Nov 2015 16:27:43 -0200

libgphoto2 (2.5.8-3) unstable; urgency=low

  * debian/libgphoto2-6.post{rm,inst} removed:
      - they only remove generated fdi files that are not used anymore.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 17 Oct 2015 15:31:04 -0300

libgphoto2 (2.5.8-2) unstable; urgency=medium

  * debian/control:
      - set debhelper version >= 9.20151005. To be sure not use
        ldconfig on post(rm|inst) scripts.
        Thanks Mattia Rizzolo
  * debian/rules:
      - var SHLIBS updated to 2.5.7
      - override for dh_strip to stop "unstripped-static-library"
        Thanks Alex Vong.
  * debian/libgphoto2-6.postrm:
      - remove the '|| true'.
        Thanks Jakub Wilk and Alex Vong
  * debian/upstream/signing-key.asc:
      - right key now.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 30 Sep 2015 16:18:24 -0300
