=== debian/control ===
--- 
+++ 
@@ -2,27 +2,26 @@
 Section: libs
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>
- , Gürkan Sengün <gurkan@phys.ethz.ch>
- , Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Build-Depends:
- debhelper (>= 9)
- , dh-autoreconf,
- , libtool
- , libltdl-dev
- , libusb-1.0-0-dev [!hurd-i386]
- , libgpmg1-dev [linux-any]
- , libexif-dev (>= 0.5.9)
- , libjpeg-dev
- , libdbus-1-dev
- , libgd-dev
- , libxml2-dev
- , zlib1g-dev
- , doxygen
- , graphviz
- , pkg-config
- , rdfind
- , symlinks
+Uploaders: Frederic Peters <fpeters@debian.org>,
+           Gürkan Sengün <gurkan@phys.ethz.ch>,
+           Herbert Parentes Fortes Neto <hpfn@ig.com.br>
+Build-Depends: debhelper (>= 9.20151005),
+               dh-autoreconf,
+               doxygen,
+               graphviz,
+               libdbus-1-dev,
+               libexif-dev (>= 0.5.9),
+               libgd-dev,
+               libgpmg1-dev [linux-any],
+               libjpeg-dev,
+               libltdl-dev,
+               libtool,
+               libusb-1.0-0-dev [!hurd-i386],
+               libxml2-dev,
+               pkg-config,
+               rdfind,
+               symlinks,
+               zlib1g-dev
 Build-Conflicts: liblockdev1-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
@@ -33,11 +32,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libgphoto2-6 (= ${binary:Version})
- , libexif-dev
- , pkg-config
- , ${misc:Depends}
+Depends: libexif-dev,
+         libgphoto2-6 (= ${binary:Version}),
+         pkg-config,
+         ${misc:Depends}
 Breaks: libgphoto2-2-dev (<< 2.5.2-1~)
 Replaces: libgphoto2-2-dev (<< 2.5.2-1~)
 Description: gphoto2 digital camera library (development files)
@@ -50,8 +48,7 @@
 Package: libgphoto2-dev-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
- , libjs-jquery
+Depends: libjs-jquery, ${misc:Depends}
 Description: gphoto2 digital camera library (development documentation)
  The gphoto2 library can be used by applications to access various
  digital camera models, via standard protocols such as USB Mass Storage
@@ -65,10 +62,8 @@
 Breaks: libgphoto2-port10 (>= 2.5.7)
 Replaces: libgphoto2-port10 (>= 2.5.7)
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${shlibs:Depends}
- , ${misc:Depends}
-Suggests: gphoto2 (>= 2.5.6)
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: gphoto2 (>= 2.5.7)
 Description: gphoto2 digital camera port library
  The gphoto2 library can be used by applications to access various
  digital camera models, via standard protocols such as USB Mass Storage
@@ -80,11 +75,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${shlibs:Depends}
- , ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libgphoto2-l10n (>= ${source:Version})
-Suggests: gphoto2 (>= 2.5.6)
+Suggests: gphoto2 (>= 2.5.7)
 Description: gphoto2 digital camera library
  The gphoto2 library can be used by applications to access various
  digital camera models, via standard protocols such as USB Mass Storage
@@ -106,4 +99,3 @@
  and PTP, or vendor-specific protocols.
  .
  This package contains the localized messages for the library.
-
