=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-### This version at least shares the same ABI, used in the dh_makeshlibs calls:
-SHLIBS=2.5.6
+### soname version - libgphoto2-major:
 major=6
 
 ### Architecture handling:
@@ -58,14 +57,23 @@
 	dh_fixperms --exclude usbcam
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibgphoto2-$(major) -V 'libgphoto2-$(major) (>= $(SHLIBS))' -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2/
-	dh_makeshlibs -plibgphoto2-port12    -V 'libgphoto2-port12    (>= $(SHLIBS))' -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2_port/
+	dh_makeshlibs -plibgphoto2-$(major) -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2/
+	dh_makeshlibs -plibgphoto2-port12 -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2_port/
 
 override_dh_shlibdeps:
 	dh_shlibdeps -ldebian/libgphoto2-$(major)/usr/lib/:debian/libgphoto2-port12/usr/lib/
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
+override_dh_strip:
+	dh_strip
+	find . -name '*.a' \( \! -name '*_g.a' \) \
+	-exec strip --strip-debug \
+	--remove-section=.comment \
+	--remove-section=.note {} \;
+endif
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
 override_dh_gencontrol:
