## libgphoto2 2.5.10

=== debian/changelog ===
libgphoto2 (2.5.10-3) unstable; urgency=medium

  * debian/control:
      - bump Standards-Version from 3.9.7 to 3.9.8
      - using 'hpfn@debian.org' email address for the first time.
        Uploaders field.
  * debian/patches:
      - libjpeg_turbo_1.5.0_fix.patch added. FTBFS. (Closes: # 827629)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 19 Jun 2016 18:57:08 -0300

libgphoto2 (2.5.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 31 Mar 2016 03:16:35 -0300

libgphoto2 (2.5.10-1) experimental; urgency=low

  * New upstream release.
  * New path for obsolete gphoto2-* scripts, so:
      - debian/libgphoto2-dev.install edited.
      - debian/rules edited. To create the path.
      - NEWS.Debian created to inform about it.
  * debian/control:
      - Bump Standards-Verison to 3.9.7.
      - Vcs* fields using https.
      - Homepage field updated. github.com.
  * debian/copyright updated.
  * debian/*.symbols updated to version.
  * debian/libgphoto2-dev.docs created. For NEWS.Debian.
  * debian/watch:
      - version 4
      - gpg signature for github commented. .asc file not provided at it.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 26 Mar 2016 10:46:27 -0300
