=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 	find debian/tmp -name COPYING -delete
 	# Remove the recursive symlink:
 	rm debian/tmp/usr/include/gphoto2/gphoto2
+	# new path for obsolete gphoto2-* scripts
+	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
+	cp -a debian/tmp/usr/bin/gphoto2-* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
 		
 override_dh_install:
 	dh_install --list-missing -X.la
