## libgphoto2 2.5.12

=== debian/changelog ===
libgphoto2 (2.5.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control:
      - Debhelper version 9.2015 instead of 9.20151005.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 10 Jun 2017 17:18:16 -0300

libgphoto2 (2.5.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
      - Update.
  * debian/libgphoto2-6.lintian-overrides:
      - Add a typo lintian 'I'. It is a camera model

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 11 Jan 2017 10:27:58 -0200

libgphoto2 (2.5.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Update.
  * debian/paches:
      - Remove libjpeg_turbo_1.5.0_fix.patch. Applied by the upstream.
      - Add fix-typo_stv0674.c.patch.
  * debian/rules:
      - Add DEB_LDFLAGS_MAINT_APPEND: -fPIE -pie
      - dh_auto_configure:
          - Add CFLAGS + -fPIE
          - Add CXXFLAGS + -fPIE
  * debian/watch:
      - Fix opts on github alternative.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 23 Nov 2016 10:34:52 -0200
