=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>,
-           Gürkan Sengün <gurkan@phys.ethz.ch>,
-           Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Build-Depends: debhelper (>= 9.20151005),
+Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
+           Frederic Peters <fpeters@debian.org>,
+           Gürkan Sengün <gurkan@phys.ethz.ch>
+Build-Depends: debhelper (>= 9.2015),
                dh-autoreconf,
                doxygen,
                graphviz,
@@ -23,10 +23,10 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
-Vcs-Git: git://anonscm.debian.org/pkg-phototools/libgphoto2.git
-Homepage: http://www.gphoto.org/proj/libgphoto2/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libgphoto2.git
+Homepage: https://github.com/gphoto/libgphoto2/
 
 Package: libgphoto2-dev
 Section: libdevel
