=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DOC_IMG=$(CURDIR)/debian/libgphoto2-dev-doc/usr/share/doc/libgphoto2-6/libgphoto2-api.html
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie
 
 ### soname version - libgphoto2-major:
 major=6
@@ -18,7 +19,7 @@
 
 ### Overrides:
 override_dh_auto_configure:
-	dh_auto_configure -- --with-drivers=all --enable-static $(CONFIGURE_OPTIONS)
+	dh_auto_configure -- CFLAGS="$(CFLAGS) -fPIE" CXXFLAGS="$(CXXFLAGS) -fPIE" --with-drivers=all --enable-static $(CONFIGURE_OPTIONS)
 
 override_dh_auto_install:
 	LIBRARY_PATH=$(CURDIR)/debian/tmp/usr/lib $(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
