=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
            Frederic Peters <fpeters@debian.org>,
            Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 9.2015),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                doxygen,
                graphviz,
@@ -23,7 +23,7 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
