## libgphoto2 2.5.16

=== debian/changelog ===
libgphoto2 (2.5.16-2) unstable; urgency=medium

  [ Hugh McMaster ]
  * Mark libgphoto2-dev-doc Multi-Arch: foreign

  [ Herbert Fortes ]
  * debian/changelog
      - Remove trailing white space
  * debian/control
      - Bump Standards-Version from 4.1.1 to 4.1.2

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 23 Dec 2017 10:19:04 -0200

libgphoto2 (2.5.16-1) unstable; urgency=medium

  * New upstream version 2.5.16
  * debian/copyright:
      - Update
  * debian/rules:
      - --list-missing on dh_missing instead of dh_install
  * debian/watch:
      - Using github only

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 16 Oct 2017 12:17:27 -0200

libgphoto2 (2.5.15-1) unstable; urgency=medium

  * New upstream version 2.5.15
  * debian/clean:
      - Created for 2 po dirs
  * debian/control:
      - Remove dh-autoreconf from B-D. DH_LEVEL: 10
      - Bump Standards-Version to 4.1.1
  * debian/copyright:
      - Update
  * debian/patches:
      - Remove fix-typo*.patch. Upstream fix.
  * debian/source/options:
      - Do not track changes on .po files

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 09 Oct 2017 09:16:53 -0300
