=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Frederic Peters <fpeters@debian.org>,
            Gürkan Sengün <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
                doxygen,
                graphviz,
                libdbus-1-dev,
@@ -23,7 +22,7 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
@@ -48,6 +47,7 @@
 Package: libgphoto2-dev-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libjs-jquery, ${misc:Depends}
 Description: gphoto2 digital camera library (development documentation)
  The gphoto2 library can be used by applications to access various
