=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,8 @@
 	cp -a debian/tmp/usr/bin/gphoto2-* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
 		
 override_dh_install:
-	dh_install --list-missing -X.la
+        # see override_dh_missing
+	dh_install #--list-missing -X.la
 	# Double-check that and act accordingly:
 	-test -e debian/tmp/usr/lib/udev/check-mtp-device && \
 		mkdir -p debian/libgphoto2-port12/lib/udev && \
@@ -64,6 +65,9 @@
 	dh_makeshlibs -plibgphoto2-$(major) -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2/
 	dh_makeshlibs -plibgphoto2-port12 -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2_port/
 
+override_dh_missing:
+	dh_missing --list-missing -X.la
+
 override_dh_shlibdeps:
 	dh_shlibdeps -ldebian/libgphoto2-$(major)/usr/lib/:debian/libgphoto2-port12/usr/lib/
 
@@ -85,5 +89,7 @@
 	dh_gencontrol -plibgphoto2-$(major) -- -Vudev-hotplug='udev (>= 201)'
 endif
 
+
+
 %:
 	dh $@ --with autoreconf
