## libgphoto2 2.5.19

=== debian/changelog ===
libgphoto2 (2.5.19-1) unstable; urgency=medium

  * New upstream version 2.5.19
  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.1.5
  * debian/tests/control:
      - Update test to new upstream version

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Jul 2018 10:19:29 -0300

libgphoto2 (2.5.18-2) unstable; urgency=medium

  * debian/tests/control: (add)
      - Add CI test - run pkg-config

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 07 Jul 2018 10:31:10 -0300

libgphoto2 (2.5.18-1) unstable; urgency=medium

  * New upstream version 2.5.18. (Closes: #897059)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 14 May 2018 08:17:03 -0300

libgphoto2 (2.5.17-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * Update control, drop myself from Uploaders.

  [ Herbert Parentes Fortes Neto ]
  * New upstream version 2.5.17
  * DH_LEVEL 11
  * debian/control:
      - Bump Standards-Version from 4.1.2 to 4.1.14
      - Update Vcs-* fields to salsa.debian.org
  * debian/copyright:
      - Secure copyright format uri
      - Update year on debian files
      - Update/Add files from tarball
  * debian/libgphoto2-6.install:
      - Rename README file to README.md
  * debian/libgphoto2-dev-doc.install:
      - Add examples directory

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 21 Apr 2018 09:32:29 -0300
