=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
-           Frederic Peters <fpeters@debian.org>,
-           Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 10),
+           Frederic Peters <fpeters@debian.org>
+Build-Depends: debhelper (>= 11),
                doxygen,
                graphviz,
                libdbus-1-dev,
@@ -22,9 +21,9 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-phototools/libgphoto2.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-phototools/libgphoto2.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libgphoto2
+Vcs-Git: https://salsa.debian.org/debian-phototools-team/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
 
 Package: libgphoto2-dev
