=== debian/tests/control ===
Test-Command: [ "$(pkg-config libgphoto2.pc --print-provides)" == 'libgphoto2 = 2.5.19' ]
Depends: @builddeps@
Restrictions: build-needed
