## libgphoto2 2.5.22

=== debian/changelog ===
libgphoto2 (2.5.22-3) unstable; urgency=medium

  * debian/patches:
      - Upstream patch to disable 9280 call on exit
        (Closes: #922379)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 15 Feb 2019 09:11:53 -0200

libgphoto2 (2.5.22-2) unstable; urgency=medium

  * debian/libgphoto2.metainfo.xml:
      - Fix license LGPL-2+
  * debian/missing-sources:
      - Add sources to jquery.js file. The file is
        inside doc/libgphoto2-api.html.tar.gz. Lintian
        can not see it.
        Path 'doc/libgphoto2-api.html/'

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 05 Feb 2019 13:49:24 -0200

libgphoto2 (2.5.22-1) unstable; urgency=medium

  * New upstream version 2.5.22
  * debian/control:
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/copyright:
      - Update year for myself
  * debian/watch:
      - sf.net only

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 07 Jan 2019 11:43:43 -0200

libgphoto2 (2.5.21-1) unstable; urgency=medium

  * New upstream version 2.5.21

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 09 Dec 2018 15:13:23 -0200

libgphoto2 (2.5.20-4) unstable; urgency=medium

  * debian/watch:
      - Check sf.net too, it has .asc file
  * debian/upstream/signing-key.asc:
      - Update file with uscan manpage steps to silence
        lintian tag public-upstream-key-not-minimal

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 08 Dec 2018 18:12:34 -0200

libgphoto2 (2.5.20-3) unstable; urgency=medium

  * debian/tests/control:
      - Run upstream tests
  * debian/libgphoto2-6.install
    debian/libgphoto2.metainfo.xml
       - Add libgphoto2-6 appstream metainfo

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 25 Nov 2018 11:32:48 -0200

libgphoto2 (2.5.20-2) unstable; urgency=medium

  * debian/patches:
      - Re-add enigma13_spell.patch file
  * debian/tests/control:
      - Update ci test to version 2.5.20

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 29 Oct 2018 16:23:12 -0300

libgphoto2 (2.5.20-1) unstable; urgency=medium

  * New upstream version 2.5.20
  * debian/control:
      - Bump Standards-Version from 4.1.5 to 4.2.1
  * debian/coypright:
      - Update year for translators
  * debian/gbp.conf:
      - Add file
  * debian/libgphoto2-6.symbols
      - Add build-depends-package - libgphoto2-dev
  * debian/libgphoto2-6.lintian-overrides
      - Add commet about hardening check
  * debian/rules:
      - Add DH_VERBOSE

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 28 Oct 2018 11:02:57 -0300
