=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libgphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
