## libgphoto2 2.5.23

=== debian/changelog ===
libgphoto2 (2.5.23-2) unstable; urgency=medium

  * Use debhelper-compat rather than d/compat file
  * debian/control:
      - Bump Standards-Version from 4.3.0 to 4.4.0

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 25 Jul 2019 13:19:18 -0300

libgphoto2 (2.5.23-1) experimental; urgency=medium

  * New upstream version 2.5.23
  * DH_LEVEL: 12
  * debian/copyright:
      - Update year
  * debian/libghoto2-6.install:
      - Add OUTDATED.txt
  * debian/libgphoto2-6.lintian-overrides:
      - Remove hardening-no-fortify-functions
  * debian/libgphoto2-6.README.Debian:
      - Add note about OUTDATED.txt
  * debian/patches/series:
      - Remove patches applied by upstream
        disable_9280_call.patch
        enigma13_spell.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 11 Jun 2019 11:21:10 -0300
