=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
            Frederic Peters <fpeters@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                doxygen,
                graphviz,
                libdbus-1-dev,
@@ -21,7 +21,7 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libgphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
