## libgphoto2 2.5.24

=== debian/changelog ===
libgphoto2 (2.5.24-1) unstable; urgency=medium

  * [293d8a0] Configure gbp import-orig, pq and dch
  * [a657bc4] Drop unused patch changing dead code
  * [e6c4717] Delete upstream patches already disabled by ccdd809
  * [2bd0364] Remove remnants of long-disabled patches
    * libjpeg_turbo_1.5.0_fix.patch was applied upstream and dropped in the
      2.5.11-1 upload (7465be5 in 2016)
    * 11_hurd_no_path_max_bsdsource was disabled in 2d8a084 in 2009 (no
      longer applies)
  * [8bc473d] Run remaining patches through gbp pq
  * [3885eca] New upstream version 2.5.24
  * [bddf939] Update Standards-Version to 4.5.0 (no changes required)
  * [8786d3f] Add myself to Uploaders
  * [33742a1] Enroll to basic Salsa CI
  * [1a775ed] Enable rootless build
  * [c2b7128] Upstream removed the recursive symlink in 628fe8d
  * [d819b69] The Debian NEWS file must be called debian/NEWS.
    It won't clash with the upstream NEWS files, because
    dh_installchangelogs will rename those to changelog.
  * [d162453] Supply the Build-Depends-Package field in
    libgphoto2-port12.symbols
  * [168e102] Don't ship the build artifacts of the examples.
    Not only are they unnecessary cruft, but also they break
    reproducibility by embedding the build path.
  * [b8c1560] Avoid compressing the example code

 -- Ferenc Wágner <wferi@debian.org>  Sun, 15 Mar 2020 16:51:13 +0100
