=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
-           Frederic Peters <fpeters@debian.org>
+           Frederic Peters <fpeters@debian.org>,
+	   Ferenc Wágner <wferi@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                doxygen,
                graphviz,
@@ -21,7 +22,8 @@
                symlinks,
                zlib1g-dev
 Build-Conflicts: liblockdev1-dev
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libgphoto2
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/libgphoto2.git
 Homepage: https://github.com/gphoto/libgphoto2/
