=== debian/rules ===
--- 
+++ 
@@ -30,12 +30,10 @@
 	find debian/tmp -size 0 -delete
 	# Remove the COPYING file, debian/copyright is there already:
 	find debian/tmp -name COPYING -delete
-	# Remove the recursive symlink:
-	rm debian/tmp/usr/include/gphoto2/gphoto2
 	# new path for obsolete gphoto2-* scripts
 	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
 	cp -a debian/tmp/usr/bin/gphoto2-* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
-		
+
 override_dh_install:
         # see override_dh_missing
 	dh_install #--list-missing -X.la
@@ -91,7 +89,10 @@
 	dh_gencontrol -plibgphoto2-$(major) -- -Vudev-hotplug='udev (>= 201)'
 endif
 
-
+# libgphoto2-dev-doc installs files under /usr/share/doc/libgphoto2-6/examples/,
+# which isn't excluded by default:
+override_dh_compress:
+	dh_compress --exclude=/examples/
 
 %:
 	dh $@ --with autoreconf
