## libgphoto2 2.5.25

=== debian/changelog ===
libgphoto2 (2.5.25-3~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Aug 2020 17:11:28 -0700

libgphoto2 (2.5.25-3) unstable; urgency=medium

  * [cf02237] New patch: configure: fix symver support checks (Closes: #964685)
  * [07be8e7] Avoid Lintian warning about the spelling of the override comment

 -- Ferenc Wágner <wferi@debian.org>  Sat, 18 Jul 2020 13:32:39 +0200

libgphoto2 (2.5.25-2) unstable; urgency=medium

  * [477dc92] Wildcard the architecture of the not-installed files

 -- Ferenc Wágner <wferi@debian.org>  Fri, 19 Jun 2020 20:26:22 +0200

libgphoto2 (2.5.25-1) unstable; urgency=medium

  * [cc6ca03] Revert "Add dependency to libjs-jquery to avoid embedding it in
    libgphoto2-dev-doc"
    This reverts commit c40304065be6daa4dc24f0547ad3a20d03584f4d.
    This file is created by Doxygen and it contains more than just jQuery,
    so linking it to the file with the same name in libjs-jquery breaks the
    documentation.  See /usr/share/doc/doxygen/README.jquery and #736360.
  * [d1449bf] New upstream version 2.5.25 (Closes: #962364)
  * [f0b9b75] Refresh our patches
  * [82ff8bf] New patch: Convert README files to UTF-8
  * [1734e9d] Pkg-config is good enough, drop the obsolete config scripts
  * [4a98189] Update packaging list email address
  * [be75e9f] Remove some old comments
  * [3ae5569] Announce the config script drop in a specific NEWS.Debian.
    And drop the superfluous override.
  * [89b1f69] Make dh_missing strict
  * [a5fb233] Stop force cleaning the po files.
    No idea what its purpose was, but it breaks source package generation.
  * [8908ca3] Don't ship the static libraries
  * [c01068c] Current upstream does not install empty files
  * [35fd2ae] Drop localization files of the missing (outdated) konica camlib

 -- Ferenc Wágner <wferi@debian.org>  Fri, 19 Jun 2020 19:03:15 +0200
