=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libgphoto2
 Section: libs
 Priority: optional
-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@alioth-lists.debian.net>
 Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>,
            Frederic Peters <fpeters@debian.org>,
-	   Ferenc Wágner <wferi@debian.org>,
+           Ferenc Wágner <wferi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                doxygen,
                graphviz,
@@ -49,7 +50,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libjs-jquery, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: gphoto2 digital camera library (development documentation)
  The gphoto2 library can be used by applications to access various
  digital camera models, via standard protocols such as USB Mass Storage
