=== debian/rules ===
--- 
+++ 
@@ -25,18 +25,11 @@
 
 override_dh_auto_install:
 	LIBRARY_PATH=$(CURDIR)/debian/tmp/usr/lib $(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
-	# Remove upstream 0-byte files to make lintian happy. Print them first:
-	find debian/tmp -size 0 -print
-	find debian/tmp -size 0 -delete
 	# Remove the COPYING file, debian/copyright is there already:
 	find debian/tmp -name COPYING -delete
-	# new path for obsolete gphoto2-* scripts
-	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
-	cp -a debian/tmp/usr/bin/gphoto2-* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2-dev/bin
 
 override_dh_install:
-        # see override_dh_missing
-	dh_install #--list-missing -X.la
+	dh_install
 	# Double-check that and act accordingly:
 	-test -e debian/tmp/usr/lib/udev/check-mtp-device && \
 		mkdir -p debian/libgphoto2-port12/lib/udev && \
@@ -66,13 +59,10 @@
 	dh_makeshlibs -plibgphoto2-port12 -X/usr/lib/$(DEB_HOST_MULTIARCH)/libgphoto2_port/
 
 override_dh_missing:
-	dh_missing --list-missing -X.la
+	dh_missing --fail-missing -X.la -X.a
 
 override_dh_shlibdeps:
 	dh_shlibdeps -ldebian/libgphoto2-$(major)/usr/lib/:debian/libgphoto2-port12/usr/lib/
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
 
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
 override_dh_strip:
@@ -94,5 +84,8 @@
 override_dh_compress:
 	dh_compress --exclude=/examples/
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --with autoreconf
