## libgphoto2 2.5.26

=== debian/changelog ===
libgphoto2 (2.5.26-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Nov 2020 07:03:38 -0800

libgphoto2 (2.5.26-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [c994de9] debian/copyright: use spaces rather than tabs to start
    continuation lines.
    Changes-By: lintian-brush
    Fixes: lintian: tab-in-license-text
  * [16af96f] Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    Fixes: lintian: upstream-metadata-missing-repository
  * [9ce620d] Drop unnecessary dependency on dh-autoreconf.
    Changes-By: lintian-brush

  [ Ferenc Wágner ]
  * [b8023c4] Get rid of the two remaining TABs in debian/copyright
  * [10563d5] Switch to DEP14 hierarchical branch names
  * [2774bc3] New patch: Not only Linux has statfs()

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Oct 2020 13:50:39 +0200

libgphoto2 (2.5.26-1) unstable; urgency=medium

  [ Ferenc Wágner ]
  * [f64c2f8] GitHub releases provide both tarballs and signatures now
  * [481065e] New upstream version 2.5.26
  * [13a3f75] Drop upstreamed patches, refresh the remaining one
  * [8440791] Merge Pentax camlib copyright statements into a single paragraph.
    Fixes three duplicate-globbing-patterns errors from Lintian.
  * [5dcc4e3] Revert "d/libgphoto2.metainfo.xml - Fix license: LGPL-2+"
    This reverts commit ce08ab8dff92ecfb28cb1ec61bef1303b662ffc7.
    AppStream accepts permissively licensed metadata only, so revert back to
    the original version and declare its MIT license instead.

  [ William Wilhelm ]
  * [fad4555] Add libcurl4-openssl-dev to Build-Depends for lumix camlib

 -- Ferenc Wágner <wferi@debian.org>  Tue, 13 Oct 2020 23:44:00 +0200
