=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: debhelper-compat (= 12),
                doxygen,
                graphviz,
+               libcurl4-openssl-dev,
                libdbus-1-dev,
                libexif-dev (>= 0.5.9),
                libgd-dev,
