=== debian/rules ===
--- 
+++ 
@@ -88,4 +88,4 @@
 	dh_strip --no-automatic-dbgsym
 
 %:
-	dh $@ --with autoreconf
+	dh $@
